b_1 = 40.5549565781
mu_c = 0.513257587003
A = 35.472309358
shape = 5.0488226471
tau = 51.1248181282
Ter = 462.812802447
s_r = 89.7891490249
Gsquare = 16.1159959843
ID = "Tarana_propersims_0"
best_statisic = 16.1159959843